Activity log for bug #1096318

Date Who What changed Old value New value Message
2013-01-05 09:36:59 John Johansen bug added bug
2013-01-05 09:37:01 John Johansen tags kernel-cve-tracking-bug
2013-01-05 09:37:02 John Johansen information type Public Public Security
2013-01-05 09:37:03 John Johansen cve linked 2012-2669
2013-01-05 09:37:13 John Johansen nominated for series Ubuntu Raring
2013-01-05 09:37:14 John Johansen bug task added linux (Ubuntu Raring)
2013-01-05 09:37:14 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-01-05 09:37:14 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-01-05 09:37:14 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-01-05 09:37:14 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-01-05 09:37:14 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-01-05 09:37:14 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-01-05 09:37:17 John Johansen nominated for series Ubuntu Quantal
2013-01-05 09:37:17 John Johansen bug task added linux (Ubuntu Quantal)
2013-01-05 09:37:17 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-01-05 09:37:17 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-01-05 09:37:17 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-01-05 09:37:17 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-01-05 09:37:17 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-01-05 09:37:17 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-01-05 09:37:20 John Johansen nominated for series Ubuntu Precise
2013-01-05 09:37:21 John Johansen bug task added linux (Ubuntu Precise)
2013-01-05 09:37:21 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-01-05 09:37:21 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-01-05 09:37:21 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-01-05 09:37:21 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-01-05 09:37:21 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-01-05 09:37:21 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-01-05 09:37:24 John Johansen nominated for series Ubuntu Oneiric
2013-01-05 09:37:25 John Johansen bug task added linux (Ubuntu Oneiric)
2013-01-05 09:37:25 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-01-05 09:37:25 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-01-05 09:37:25 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-01-05 09:37:25 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-01-05 09:37:25 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-01-05 09:37:25 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-01-05 09:37:27 John Johansen nominated for series Ubuntu Lucid
2013-01-05 09:37:28 John Johansen bug task added linux (Ubuntu Lucid)
2013-01-05 09:37:28 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-01-05 09:37:28 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-01-05 09:37:28 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-01-05 09:37:28 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-01-05 09:37:28 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-01-05 09:37:28 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-01-05 09:37:30 John Johansen nominated for series Ubuntu Hardy
2013-01-05 09:37:31 John Johansen bug task added linux (Ubuntu Hardy)
2013-01-05 09:37:31 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-01-05 09:37:31 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-01-05 09:37:31 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-01-05 09:37:31 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-01-05 09:37:31 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-01-05 09:37:31 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-01-05 09:37:43 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-01-05 09:37:46 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-01-05 09:37:49 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-01-05 09:37:53 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-01-05 09:37:57 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-01-05 09:38:00 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-01-05 09:38:04 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-01-05 09:38:07 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-01-05 09:38:10 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-01-05 09:38:13 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-01-05 09:38:16 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-01-05 09:38:19 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-01-05 09:38:22 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-01-05 09:38:25 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-01-05 09:38:28 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-01-05 09:38:31 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-01-05 09:38:34 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-01-05 09:38:39 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-01-05 09:38:43 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-01-05 09:38:45 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-01-05 09:38:48 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-01-05 09:38:52 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-01-05 09:38:55 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-01-05 09:38:59 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-01-05 09:39:03 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-01-05 09:39:07 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-01-05 09:39:10 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-01-05 09:39:14 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-01-05 09:39:16 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-01-05 09:39:19 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-01-05 09:39:23 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-01-05 09:39:25 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-01-05 09:39:28 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-01-05 09:39:31 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-01-05 09:39:35 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-01-05 09:39:38 John Johansen description Placeholder The main function in tools/hv/hv_kvp_daemon.c in hypervkvpd, as distributed in the Linux kernel before 3.4.5, does not validate the origin of Netlink messages, which allows local users to spoof Netlink communication via a crafted connector message. Break-Fix: - bcc2c9c3fff859e0eb019fe6fec26f9b8eba795c
2013-01-05 09:39:39 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:39:43 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:39:46 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:39:48 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:39:52 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:39:54 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2013-01-05 09:39:57 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:40:00 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:40:02 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:40:05 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:40:08 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:40:12 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Medium
2013-01-05 09:40:15 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:40:17 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:40:19 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:40:21 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:40:24 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:40:26 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Medium
2013-01-05 09:40:29 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:40:31 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:40:34 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:40:36 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:40:37 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:40:40 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2013-01-05 09:40:42 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:40:45 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:40:48 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-01-05 09:40:51 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:40:54 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:40:56 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:40:59 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Medium
2013-01-05 09:41:02 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:41:05 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:41:09 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-01-05 09:41:13 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:41:15 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:41:18 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:41:20 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Medium
2013-01-05 09:41:23 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:41:25 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:41:27 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:41:30 John Johansen linux (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:41:33 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:41:36 John Johansen linux (Ubuntu Quantal): importance Undecided Medium
2013-01-05 09:41:39 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:41:41 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:41:44 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:41:46 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:41:49 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:41:52 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Medium
2013-01-05 09:41:54 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2013-01-05 09:41:57 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2013-01-05 09:42:00 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-01-05 09:42:03 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2013-01-05 09:42:05 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Medium
2013-01-05 09:42:08 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2013-01-05 09:42:10 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Medium
2013-01-09 12:22:15 Luis Henriques linux (Ubuntu Oneiric): status New In Progress
2013-01-09 12:22:15 Luis Henriques linux (Ubuntu Oneiric): assignee Luis Henriques (henrix)
2013-01-09 13:04:24 Tim Gardner linux (Ubuntu Oneiric): status In Progress Fix Committed
2013-01-10 12:37:21 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Released
2013-01-10 12:37:24 John Johansen linux-armadaxp (Ubuntu Raring): status New Fix Committed
2013-01-10 12:37:26 John Johansen linux-armadaxp (Ubuntu Quantal): status New Invalid
2013-01-10 12:37:28 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2013-01-10 12:37:33 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2013-01-10 12:37:35 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-01-10 12:37:39 John Johansen linux (Ubuntu Precise): status New Fix Committed
2013-01-10 12:37:42 John Johansen linux (Ubuntu Lucid): status New Invalid
2013-01-10 12:37:45 John Johansen linux (Ubuntu Raring): status New Invalid
2013-01-10 12:37:49 John Johansen linux (Ubuntu Hardy): status New Invalid
2013-01-10 12:37:53 John Johansen linux (Ubuntu Quantal): status New Fix Committed
2013-01-10 12:37:56 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-01-10 12:37:59 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2013-01-10 12:38:01 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-01-10 12:38:03 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-01-10 12:38:07 John Johansen description The main function in tools/hv/hv_kvp_daemon.c in hypervkvpd, as distributed in the Linux kernel before 3.4.5, does not validate the origin of Netlink messages, which allows local users to spoof Netlink communication via a crafted connector message. Break-Fix: - bcc2c9c3fff859e0eb019fe6fec26f9b8eba795c The main function in tools/hv/hv_kvp_daemon.c in hypervkvpd, as distributed in the Linux kernel before 3.4.5, does not validate the origin of Netlink messages, which allows local users to spoof Netlink communication via a crafted connector message. Break-Fix: cc04acf53fb1bba1e57b0d34a400ccaf498fc9be bcc2c9c3fff859e0eb019fe6fec26f9b8eba795c
2013-01-22 11:20:18 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2013-01-22 11:20:21 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-02-12 00:50:17 Launchpad Janitor linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2013-02-12 00:50:17 Launchpad Janitor cve linked 2012-4508
2013-02-12 00:50:17 Launchpad Janitor cve linked 2012-5532
2013-02-12 00:52:12 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2013-02-14 17:18:12 Launchpad Janitor linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2013-02-19 04:20:01 Ike Panhc linux-armadaxp (Ubuntu Raring): status Fix Committed Invalid
2013-04-30 17:46:19 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:46:19 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:46:19 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-07 17:21:21 Launchpad Janitor branch linked lp:ubuntu/lucid-security/linux-lts-backport-oneiric
2013-05-08 02:31:25 Launchpad Janitor branch linked lp:ubuntu/oneiric-security/linux-ti-omap4
2013-05-10 22:21:22 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 22:21:24 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 22:21:27 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 22:21:29 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 22:21:30 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 22:21:32 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 22:21:35 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 22:21:37 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 22:21:39 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 22:21:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 22:21:43 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 22:21:44 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 22:21:47 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 22:21:49 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 22:21:50 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 22:21:51 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 22:21:53 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 22:21:56 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 22:21:57 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 22:21:59 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 22:22:01 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 22:22:03 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-10 22:22:12 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-10 22:22:16 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2013-05-10 22:22:19 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-10 22:22:22 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2013-05-10 22:22:25 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-10 22:22:29 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2013-05-10 22:22:33 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-10 22:22:35 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Medium
2013-05-10 22:22:38 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-10 22:22:41 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Medium
2013-05-22 13:02:43 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:18:14 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:18:16 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:18:19 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:18:22 Jamie Strandboge linux-lts-backport-natty (Ubuntu Saucy): status New Invalid
2014-01-15 15:13:22 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-oneiric
2014-01-15 21:39:30 Launchpad Janitor branch linked lp:ubuntu/lucid-updates/linux-lts-backport-oneiric
2014-04-17 18:45:51 Jamie Strandboge linux-ti-omap4 (Ubuntu Raring): status Fix Committed Won't Fix
2014-06-26 22:53:17 Jamie Strandboge linux (Ubuntu Quantal): status Fix Committed Won't Fix
2014-06-26 22:53:26 Jamie Strandboge linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Won't Fix
2014-12-05 06:37:02 Rolf Leggewie linux-ti-omap4 (Ubuntu Saucy): status Fix Committed Won't Fix
2015-01-27 20:48:19 John Johansen nominated for series Ubuntu Trusty
2015-01-27 20:48:21 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2015-01-27 20:48:21 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-27 20:48:27 John Johansen nominated for series Ubuntu Utopic
2015-01-27 20:48:28 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2015-01-27 20:48:28 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-27 20:48:33 John Johansen nominated for series Ubuntu Vivid
2015-01-27 20:48:34 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-27 20:48:34 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-27 20:48:57 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-27 20:48:58 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-27 20:49:01 John Johansen bug task deleted linux-lts-trusty (Ubuntu Saucy)
2015-01-27 20:49:03 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-27 20:49:05 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-27 20:49:06 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2015-01-27 20:49:09 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-27 20:49:11 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-27 20:49:13 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2015-01-27 20:49:15 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-27 20:49:17 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-27 20:49:19 John Johansen bug task deleted linux-goldfish (Ubuntu Saucy)
2015-01-27 20:49:21 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-27 20:49:23 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-27 20:49:25 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2015-01-27 20:49:27 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-27 20:49:30 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-27 20:49:32 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2015-01-27 20:49:35 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-27 20:49:37 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-27 20:49:39 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2015-01-27 20:49:41 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-27 20:49:43 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-27 20:49:46 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2015-01-27 20:49:49 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-27 20:49:50 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-27 20:49:52 John Johansen bug task deleted linux (Ubuntu Saucy)
2015-01-27 20:49:55 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-27 20:49:58 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-27 20:50:01 John Johansen bug task deleted linux-mako (Ubuntu Saucy)
2015-01-27 20:50:03 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-27 20:50:06 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-27 20:50:08 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2015-01-27 20:50:10 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-27 20:50:12 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-27 20:50:14 John Johansen bug task deleted linux-lts-utopic (Ubuntu Saucy)
2015-01-27 20:50:16 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-27 20:50:18 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-27 20:50:20 John Johansen bug task deleted linux-flo (Ubuntu Saucy)
2015-01-27 20:50:22 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-27 20:50:24 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-27 20:50:26 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2015-01-27 20:50:29 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-27 20:50:32 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-27 20:50:34 John Johansen bug task deleted linux-manta (Ubuntu Saucy)
2015-01-27 20:50:35 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-27 20:50:40 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:50:43 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-27 20:50:47 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:50:50 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-27 20:50:55 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:50:59 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-27 20:51:05 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:51:09 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-27 20:51:13 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:51:17 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-27 20:51:23 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:51:26 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-27 20:51:30 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:51:32 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-27 20:51:37 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:51:40 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-27 20:51:45 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:51:47 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-27 20:51:52 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:51:54 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Committed Invalid
2015-01-27 20:51:59 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-27 20:52:04 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:52:07 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-27 20:52:12 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:52:17 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-27 20:52:22 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:52:26 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-27 20:52:31 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:52:33 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-27 20:52:38 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:52:42 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-27 20:52:46 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:52:50 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-27 20:52:55 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:52:59 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-27 20:53:03 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:53:07 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-27 20:53:10 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:53:14 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-27 20:53:19 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:53:22 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-27 20:53:26 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:53:30 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-27 20:53:34 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:53:38 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-27 20:53:42 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:53:46 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-27 20:53:50 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:53:52 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-27 20:53:56 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:53:58 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-27 20:54:03 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:54:06 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-27 20:54:11 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:54:14 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:54:18 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:54:22 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-27 20:54:26 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:54:30 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-27 20:54:33 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:54:37 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-27 20:54:41 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:54:43 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-27 20:54:47 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:54:52 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-27 20:54:56 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:54:59 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-27 20:55:05 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:55:08 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-27 20:55:13 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:55:16 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-27 20:55:20 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:55:24 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-27 20:55:30 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:55:32 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-27 20:55:37 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:55:40 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-27 20:55:45 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:55:49 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-27 20:55:53 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-27 20:55:57 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-27 20:56:02 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-27 20:56:06 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-27 20:56:10 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-27 20:56:14 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-27 20:56:18 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-27 20:56:23 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-27 20:56:27 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-04 21:10:17 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:10:18 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:10:20 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:10:21 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:10:23 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:10:24 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:10:27 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:10:28 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:10:30 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:10:32 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:10:33 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:10:34 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:10:36 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:10:39 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:10:40 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 07:59:19 John Johansen nominated for series Ubuntu Wily
2015-05-08 07:59:20 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 07:59:20 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 07:59:28 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 07:59:31 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 07:59:34 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 07:59:37 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 07:59:39 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 07:59:42 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 07:59:45 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 07:59:48 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 07:59:50 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 07:59:53 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-07-28 10:15:07 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:15:08 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:15:09 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:15:11 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:15:12 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:15:14 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:15:16 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:15:19 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:15:22 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:15:23 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:15:25 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:15:26 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:15:28 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:15:30 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:15:31 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:15:32 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-27 18:20:42 Steve Beattie nominated for series Ubuntu Xenial
2015-10-27 18:20:43 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-27 18:20:43 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 19:42:01 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 19:42:10 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 19:42:13 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 19:42:18 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 19:42:21 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 19:42:24 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 19:42:26 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 19:42:30 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 19:42:34 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 19:42:38 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 15:48:30 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 15:48:39 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 15:48:41 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 15:48:45 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 15:48:48 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 15:48:52 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 15:48:55 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 15:48:59 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 15:49:01 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 15:49:05 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 09:32:18 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 03:35:57 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 03:36:06 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 03:36:09 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 03:36:13 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 03:36:17 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 03:36:20 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 03:36:24 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 03:36:28 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 12:04:37 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:04:40 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:04:43 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 15:54:49 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 15:54:50 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 15:54:50 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 19:03:55 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 19:04:01 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 19:04:05 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 19:04:09 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 19:04:12 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 19:04:16 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 19:04:19 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 19:04:24 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 19:04:29 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 19:04:33 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:13:09 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:29:24 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:11:28 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:18:05 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix